.covit-title{
    background-color:#FA9F9C; 
    color: #ffffff; 
    padding: 10px;
    font-weight: 600;
}
.covit {
    background-color: #fff0f5;
    background-color: #fff0f5;
    margin-bottom: 30px;
    padding: 30px 30px 10px 10px;
}
ul.marker {
    margin-left: 1.4em;
    text-indent:-1.4em;
    font-weight: 600;
    color: #696969;
    line-height: 2em;
    }

.covimg {padding: 0 0 20px 0;}

.toform02{
    text-align: center;
    margin-top: 1.2em;
}

.toform02:before {
    content:'';
    height: 100%;
    display:inline-block;
    vertical-align:middle;
}

.toform02 a{
    background: #49bf9d;
    color:#fff;
    position:relative;
    height: 60px;
    font-size:1.1em;
    padding: 1.5em 2em;
    cursor:pointer;
    transition:800ms ease all;
    text-decoration: none;
    text-decoration: none;
    border-bottom: none;
    outline: none;
}

.toform02 a:hover {
    background: #fff;
    color:#49bf9d;
}

.toform02 a:before, .toform02 a:after{
    content: '';
    position:absolute;
    top:0;
    right:0;
    height:2px;
    width:0;
    background:#49bf9d;
    transition:400ms ease all;
}

.toform02 a:after{
    right:inherit;
    top:inherit;
    left: 0;
    bottom: 0;
}

.toform02 a:hover:before,.toform02 a:hover:after{
    width:100%;
    transition:800ms ease all;
}

#two p{
    margin: 2em;
    text-align: center;
}
td.style1 {
    background-color: #f8f8ff;
}

td.sat{
    background-color: #b2d5f9;
    width:10%;
}
td.style_day {
    background-color: #ffffff;
}
td.holiday {
    background-color: #d4d4d4;
    color: #ffffff;
}

@media screen and (max-width: 700px)
{
  .toform02 a{
    font-size: 0.9em;}

    }



@media screen and (max-width: 980px)
{
 #header{
      background-size: auto;
 }
  #header a{
    color: #03034c;
    font-size: 1.2em;
    text-align: 3em;
    margin-bottom: 3em;
  }
 #header a:hover {
    color: #ffffff;
}
}